@import url(http://fonts.googleapis.com/css?family=Lato:100,300,700);
h4 {
  font-size: 15px;
}
.p-xl {
  font-size: 17.5px;
  line-height: 25px;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
#mb-header,
#mb-footer {
  background-color: white;
}
#mb-content .row-fluid > div {
  padding: 25px 0 35px;
}
.container {
  width: 960px;
}
#callout {
  background-color: #156899;
}
#callout h2 {
  color: #000;
  font-size: 36px;
  font-weight: lighter;
  line-height: 48px;
  text-align: center;
}
#callout .heading {
  padding-bottom: 0 !important;
  z-index: 5;
  position: relative;
}
#callout {
  font-size: 18px;
  text-align: center;
}
#callout .span12 {
  padding: 0 0 30px !important;
}
#callout:after {
  background: #f1f1f1;
  left: 50%;
  margin-left: -30px;
  margin-top: -30px;
  position: absolute;
  height: 30px;
  width: 60px;
}
.row-alt {
  background-color: #dedede;
}
.row-alt h4,
.row-fluid h4 {
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}
.row-alt:before {
  background: #f1f1f1;
  left: 50%;
  margin-left: -30px;
  position: absolute;
  height: 30px;
  width: 60px;
}
.row-alt:after {
  background: #f1f1f1;
  left: 50%;
  margin-left: -30px;
  margin-top: -30px;
  position: absolute;
  height: 30px;
  width: 60px;
}
#page-title {
  background-color: #dedede;
}
#page-title:after {
  background: #156899;
  left: 50%;
  margin-left: -30px;
  margin-top: -30px;
  position: absolute;
  height: 60px;
  width: 60px;
  z-index: 1;
}
#page-title h1 {
  text-align: center;
  font-size: 60px;
  font-weight: 300;
}
#spacer {
  background-color: #dedede;
}
#spacer:before {
  background: #156899;
  left: 50%;
  margin-left: -30px;
  position: absolute;
  margin-top: -30px;
  height: 60px;
  width: 60px;
}
#spacer-inset {
  background-color: #dedede;
}
#spacer-inset:before {
  background: #f1f1f1;
  left: 50%;
  margin-left: -30px;
  position: absolute;
  margin-top: -30px;
  height: 60px;
  width: 60px;
}
#large-image {
  padding: 0 !important;
}
#mb-header > div {
  margin: 0 auto;
  width: 1170px;
}
.logo h1 {
  color: #f1f1f1;
  font-size: 30px;
  text-transform: uppercase;
}
.navbar {
  margin: 10px 0;
}
.navbar-inner {
  box-shadow: none;
}
.navbar .nav {
  float: right;
}
.navbar .brand {
  display: none;
}
.navbar .nav a {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  background-color: rgba(0,0,0,0);
  -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0);
  -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0);
  box-shadow: inset 0 3px 8px rgba(0,0,0,0);
}
#hero-bkgrnd {
  background: #FFF9EF;
  background-size: cover;
  min-height: 400px;
}
#hero-bkgrnd .carousel {
  margin-left: auto;
  margin-right: auto;
  margin-top: 160px;
  margin-bottom: 160px;
  width: 960px;
}
#hero-bkgrnd .carousel-caption {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent;
  text-align: center;
}
#hero-bkgrnd .carousel .item img {
  display: none;
}
#hero-bkgrnd .carousel h3 {
  font-size: 48px;
  font-weight: 300;
  line-height: 60px;
  text-transform: uppercase;
}
#hero-bkgrnd .carousel p {
  color: #fff;
  font-size: 36px;
  text-transform: uppercase;
  text-shadow: 0px 2px 3px rgba(0,0,0,0.25);
  filter: dropshadow(rgba(0,0,0,0.25),offx=0,offy=2);
}
.carousel-control {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 43px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 300;
  line-height: 30px;
  color: #fff;
  text-align: center;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.feature-block-container i {
  color: #adadad;
  font-size: 60px;
}
.feature-block-container h3 {
  font-size: 20px;
  font-weight: 300;
}
.item-box a {
  color: #222;
}
.row-tweet {
  background-color: #dedede;
}
.row-tweet:before {
  background: #f1f1f1;
  left: 50%;
  margin-left: -30px;
  position: absolute;
  height: 30px;
  width: 60px;
}
.item-box {
  background: transparent;
  box-shadow: 1px 1px 2px rgba(0,0,0,0);
  position: relative;
  margin-bottom: 25px;
  text-align: center;
}
.item-box {
  text-align: left;
}
.item-box__body h2 {
  font-size: 24px;
  padding: 0;
}
.item-box__body p {
  padding: 0px;
}
.portfolio span {
  background: #156899;
}
.twitter {
  text-align: center;
}
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: none;
  text-align: center;
}
blockquote p {
  margin-bottom: 0;
  font-size: 36px;
  font-weight: 300;
  line-height: 48px;
  display: inline;
}
blockquote small {
  color: #222;
  font-size: 36px;
  display: inline;
  line-height: 48px;
}
.team {
  text-align: center;
}
.team h3 {
  font-size: 15px;
  text-transform: uppercase;
}
.team h4 {
  line-height: 48px;
}
.team h4 small {
  font-size: 14px;
  display: block;
}
.planbox-wrapper {
  background-color: #fff;
  padding: 0;
  text-align: center;
}
.planbox-wrapper {
  transition: All 0.5s ease-in-out;
  -webkit-transition: All 0.5s ease-in-out;
  -moz-transition: All 0.5s ease-in-out;
  -o-transition: All 0.5s ease-in-out;
  transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
  -webkit-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
  -moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
  -o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
  -ms-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
}
.planbox-wrapper:hover {
  transform: rotate(0deg) scale(1.15) skew(0deg) translate(0px);
  -webkit-transform: rotate(0deg) scale(1.15) skew(0deg) translate(0px);
  -moz-transform: rotate(0deg) scale(1.15) skew(0deg) translate(0px);
  -o-transform: rotate(0deg) scale(1.15) skew(0deg) translate(0px);
  -ms-transform: rotate(0deg) scale(1.15) skew(0deg) translate(0px);
}
.plan_name {
  background: #222;
  border-bottom: 1px solid #f1f1f1;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  padding: 10px;
  margin: 0;
}
.featured-price .plan_name {
  background: #156899;
  padding: 20px;
  margin-top: -20px;
}
.plan_subtitle {
  display: none;
}
.plan_pricing {
  background: #333;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  padding: 30px;
}
.featured-price .plan_pricing {
  background-color: #1e96dc;
}
.planbox-wrapper li {
  padding: 10px;
  border-bottom: 1px solid #f1f1f1;
}
.featured-price .btn {
  background-color: #1e96dc;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0), 0 1px 2px rgba(0,0,0,0);
}
.featured-price .btn:hover {
  background-color: #156899;
}
.featured-price .planbox-wrapper ul li:last-child {
  padding-bottom: 30px;
}
.blog-roll .blog-entry {
  text-align: center;
}
.blog-roll .blog-entry h2 {
  text-transform: none;
}
.blog-roll .blog-entry .publishdate,
.blog-roll .blog-entry .author {
  text-transform: none;
}
.blog-roll .blog-entry .publishdate:after {
  content: " | ";
}
.blog-roll .content {
  font-size: 18px;
  line-height: 24px;
  text-align: left;
}
.blog-roll .details-row,
.blog-roll .content,
.blog-roll .readmore {
  width: 50%;
  margin: 0 auto;
}
.blog-roll .blog-entry .readmore {
  background-color: transparent;
  color: #222;
  font-size: 18px;
  font-weight: 300;
}
.blog-roll .blog-entry .readmore:hover {
  background-color: transparent;
  color: #555;
}
.map {
  padding: 0 !important;
}
.map > div {
  width: 100% !important;
}
.map img {
  max-width: none !important;
}
#name,
input[type="email"],
textarea {
  background: ;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  font-size: 15px;
  color: #222;
  padding: 5px 0 5px 5px;
  width: 60%;
}
#message {
  width: 97%;
}
.btn {
  padding: 10px 25px;
  font-size: 15px;
  font-weight: 300;
  color: #fff;
  text-shadow: 0 1px 1px rgba(255,255,255,0);
  background-color: #000;
  background-image: none;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0);
  text-transform: uppercase;
}
.btn:hover {
  font-size: 15px;
  font-weight: 300;
  color: #fff;
  background-color: #0f0f0f;
}
.form {
  margin-bottom: 70px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #eee;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999;
}
#contact-info h4 {
  margin-bottom: 10px;
  text-transform: none;
}
#contact-info {
  text-align: center;
}
#contact-info a {
  color: #222;
}
#contact-info .listing {
  margin-bottom: 10px;
}
#mb-footer {
  color: #fff;
  font-size: 18px;
  text-align: center;
}
#sm-footer {
  background-color: #4c4c4c;
}
#sm-footer .row-fluid > div {
  padding: 75px 0;
}
#sm-footer h4 {
  color: #222;
  padding-bottom: 25px;
}
#mb-footer p {
  padding: 20px 0;
}
.socialnetwork_box {
  text-align: center;
  letter-spacing: 20px;
}
@media (max-width: 1170px) {
  #mb-header > div {
    width: 960px;
    margin: 0 auto;
  }
  #hero-bkgrnd .carousel {
    width: 960px;
  }
  .logo h1 {
    font-size: 26px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #mb-header > div {
    width: 724px;
    margin: 0 auto;
  }
  #hero-bkgrnd .carousel {
    width: 724px;
  }
  #hero-bkgrnd {
    min-height: 350px;
  }
  #hero-bkgrnd .carousel {
    width: auto;
    margin-top: 75px;
    margin-bottom: 75px;
  }
  .container {
    width: 724px;
  }
  .navbar {
    margin-bottom: 0px;
  }
  .navbar-inner {
    padding-top: 2px;
  }
  .navbar .btn-navbar {
    display: none;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    overflow: visible;
  }
  .nav-collapse .nav>li {
    float: left;
  }
  .nav-collapse .nav>li>a,
  .nav-collapse .dropdown-menu a {
    font-size: 13px;
    font-weight: 600;
    padding: 9px 13px;
    margin-bottom: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  .nav-collapse .nav>li>a:hover,
  .nav-collapse .dropdown-menu a:hover {
    background-color: transparent;
  }
  .nav-collapse.in.collapse {
    height: 0 !important;
  }
  .nav-collapse .nav>li>a,
  .nav-collapse .dropdown-menu a {
    color: #fff;
  }
  .logo h1 {
    font-size: 19px;
  }
}
@media (max-width: 767px) {
  body {
    padding-right: 0px;
    padding-left: 0px;
  }
  .container {
    width: auto;
  }
  .text-left {
    text-align: center;
  }
  .text-right {
    text-align: center;
  }
  #mb-header > div {
    width: auto;
    margin: 0 20px;
  }
  #hero-bkgrnd {
    min-height: 300px;
  }
  #hero-bkgrnd .carousel {
    width: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  #hero-bkgrnd .carousel h3 {
    font-size: 42px;
    line-height: 48px;
  }
  #hero-bkgrnd .carousel p {
    font-size: 21px;
  }
  #callout h2 {
    font-size: 26px;
    line-height: 32px;
  }
  #callout > div > div {
    padding: 20px 0;
  }
  #mb-content .row-fluid > div {
    padding: 35px 0;
  }
  #mb-content > div > .row-fluid > div {
    padding: 0 20px;
  }
  #mb-content > div > .row-fluid > .map {
    padding: 0;
  }
  #mb-footer {
    text-align: center;
  }
  #mb-footer > div > .row-fluid > div {
    padding: 0 20px;
  }
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 40px;
  }
  .nav-collapse .nav>li>a {
    color: #fff;
  }
  .nav-collapse .nav>li>a:hover,
  .nav-collapse .dropdown-menu a:hover {
    background-color: transparent;
  }
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:hover,
  .navbar .nav > .active > a:focus {
    background-color: rgba(0,0,0,0);
    -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0);
    -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0);
    box-shadow: inset 0 3px 8px rgba(0,0,0,0);
  }
  .navbar .brand {
    display: block;
  }
  .navbar .nav {
    float: none;
    margin-bottom: 20px;
  }
  .navbar .nav > li {
    line-height: 10px;
  }
  .navbar-inner {
    padding-left: 0;
  }
  .logo h1 {
    text-align: center;
  }
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  #message,
  #name {
    width: 100%;
  }
  .blog-roll .details-row,
  .blog-roll .content,
  .blog-roll .readmore {
    width: auto;
  }
  blockquote p,
  blockquote small {
    font-size: 21px;
    line-height: 32px;
  }
  #sm-footer .row-fluid > div {
    padding: 25px 0 0;
  }
  #sm-footer h4 {
    padding-bottom: 0;
  }
  .social-networks img {
    max-height: 25px;
  }
  .social-networks a {
    padding: 0 10px;
  }
  .form {
    margin-bottom: 0;
  }
  .socialnetwork_box {
    letter-spacing: 10px;
    padding-bottom: 20px;
  }
}
#callout.row-fluid {
  background: #FFF9EF;
}
.blog-entry {
  padding-bottom: 40px;
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
  border-bottom: solid 1px #ddd;
}
.blog-entry h2 {
  text-align: center;
  text-transform: uppercase;
}
.blog-entry .details-row {
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  color: #999;
}
.blog-entry .image {
  text-align: center;
}
.blog-entry .content {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #333;
}
.blog-entry .readmore {
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #eee;
  color: #999;
  font-weight: bold;
}
.blog-entry .readmore:hover {
  text-decoration: none;
  background-color: #ccc;
}
.pagination {
  text-align: right;
}
.pagination .prev {
  float: left;
}
.pagination .next {
  float: right;
}
.image img {
  padding: 15px;
}
#productreview.html {
  text-align: center;
}
#hero.heading h2 {
  background: #FFF9EF;
}
